APT::FTPArchive::Release {
    Suite "1.2";
    Origin "DataStax";
    Components "main";
    Label "DataStax Packages 1.2";
    Description "DataStax Enterprise";
    Architectures "amd64 i386 source";
};

APT::FTPArchive::DB "/datastax/www/public_upload.datastax.com/deb/community/ftparchive-cache.db";
